<?php
 
session_start();
include("DMMYSQLG.php");
include("DSA6000.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
include('valeryus70100_CL.php');
	$varible_clase = new clase();
	$varible_clase->n_reg=strtoupper($_POST["tap1"]);
	$varible_clase->pdescrip=strtoupper($_POST["tap2"]);
	$varible_clase->status=strtoupper($_POST["status"]);
	$varible_clase->nombre=strtoupper($_POST["nombre"]);
	$varible_clase->habitacion=strtoupper($_POST["habitacion"]);
	$varible_clase->num_hab=strtoupper($_POST["num_hab"]);
	$varible_clase->color=strtoupper($_POST["color"]);
	$varible_clase->observacion=strtoupper($_POST["observacion"]);

	//Revizar si ya existe el registro
	$res=$varible_clase->revisar();
	if($res == "ok"){
		echo '<h2>EL REGISTRO YA EXISTE</h2>';
		echo '<meta content="1; url=valeryus70100_PR.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta el codigo de agregar
	$res=$varible_clase->agregar();
	if($res == "ok"){	 
		echo '<h2>NUEVO OBJETO AGREGADO:'.$_POST['tap2'].'</h2>';
		echo '<meta content="1; url=valeryus70100_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO AGREGAR EL OBJETO</h2>';
		echo $res;
		echo '<meta content="5; url=valeryus70100_PR.php" HTTP-EQUIV="REFRESH">';
	}    
?>
</body>
</html>